<?
// объявляем работу с сессиями
session_start();
// указываем папку, куда будет сохраняться информация сессий
session_save_path($_SERVER["DOCUMENT_ROOT"]."log/session");
// устанавливаем защиту по IP (сессии) не чаще, чем раз в две секунды.
if (isset($_SESSION[telecod_ip])) {
$t = ((int)((time()-$_SESSION[telecod_ip])));
if($t < 5) die("<div class='event'><h1>Стоп!</h1></div><div class='content'><div class='block'><font color='orange'>Вы слишком часто оБновляете страницу!</br>Это противоречит системе!</font></br><font color='violet'><b>Постарайтесь не так часто переходить по ссылкам!</font><font color='orangered'>Сервер программы: <a href='http://wmkh.ru'>ANTIDDoss</a></b></font></br><b><font color='orangered'>« © IIPOBOKATOP »</font></b></div></div>");
}
$_SESSION[telecod_ip]=time();
?>